env:
  browser: true
  es2020: true
  node: true
extends:
  - 'plugin:react/recommended'
  - airbnb
  - react-app
parser: '@typescript-eslint/parser'
parserOptions:
  ecmaFeatures:
    jsx: true
  ecmaVersion: 11
  sourceType: module
plugins:
  - react
  - '@typescript-eslint'
rules: {
  "react/jsx-filename-extension": [1, { "extensions": [".tsx"] }]
}
